import CableEstimator from "cableEstimator/cableEstimator";
import PageContainer from "./PageContainer";

export default function BinCableEstimator() {
  return (
    <PageContainer>
      <CableEstimator />
    </PageContainer>
  );
}